=== debian/control ===
Source: ros-melodic-joy-mouse
Section: misc
Priority: optional
Maintainer: Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), python-pyudev, ros-melodic-catkin, ros-melodic-rospy, ros-melodic-sensor-msgs
Homepage: 
Standards-Version: 3.9.2

Package: ros-melodic-joy-mouse
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-pyudev, ros-melodic-rospy, ros-melodic-sensor-msgs
Description: The joy_mouse package
